--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #get_pixel"
full_name: GD2::Image#pixel
is_singleton: false
name: pixel
params: (x, y)
visibility: public
